This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

I Warned You

Description

Displays a message above post content warning visitors of potential hazards of reading your content

Installation

  1. Upload /iwarnedyou/ to the /wp-content/plugins/ directory
  2. Activate the plugin through the ‘Plugins’ menu in WordPress

FAQ

How do I change the warning message?

Post Menu > I Warned You

Contributors & Developers

“I Warned You” is open source software. The following people have contributed to this plugin.

Translate “I Warned You” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Changelog

1.0

  • First Version